Projects

Blasto

Blasto

This is a demonstration project for our Unity game development workshop.

Unity 2017.2 or newer is required.